<script setup lang="ts">
import AppBarUnLogin from '@/components/AppBarUnLogin.vue'
</script>

<template>
  <v-layout class="rounded rounded-md">
    <AppBarUnLogin></AppBarUnLogin>

    <v-main style="min-height: 400px">
      <div><RouterView></RouterView></div>
    </v-main>
  </v-layout>
</template>
